Application: gvSIG desktop - gvSIG bugs #3661
Editing console doesn't appear after deleting a layer at the View
07/07/2015 10:43 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Vector editing

Target version:

Severity: Major Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The editing console doesn't appear at this situation:

- We have vector layers at the View.
- We delete one of them
- After that, if we start editing on any of the vector layers that we still have at the View, the editing console doesn't appear.

History

#1 - 07/07/2015 11:40 AM - Mario Carrera
I've tested it having a vector and a raster layer only. If we delete the raster layer, the editing console doesn't appear when we start editing at the vector

layer.

#2 - 12/04/2015 10:01 AM - Lluis Marqués
- Assignee set to Lluis Marqués

- Status changed from New to In progress

#3 - 12/04/2015 10:01 AM - Lluis Marqués
- Status changed from In progress to Invalid

He testeado este bug en la version 2.3.0 build 2408 y no he podido reproducirlo. He probado con varias capas vectoriales, con capas raster y

vectoriales, con diferentes orden de carga y nada.

Marco con invalido el error.
